Comment 4 for bug 183436

Alessio Treglia (quadrispro) wrote :

I can confirm that. I use Ubuntu 7.10 «Gutsy Gibbon» for i386.